.sales-order {
  display: flex;
  width: 100%;

  > div {
    width: 100%;
  }

  .options {
    width: 100%;
  }

  .resume {
    min-width: 460px;
    padding: 24px 12px;
    width: 460px;
  }

  .products {
    padding: 12px;
    overflow-y: auto;
    max-height: 600px;
  }

  .product.image {
    height: 60px;
    width: 60px;
  }

  .customer-search {
    width: 100%;
    margin-bottom: 30px;
  }
}
